Bug 164824 - WB10 Lab Test Q4
Summary: WB10 Lab Test Q4
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On: 170065
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-01 17:42 UTC by steven marcus
Modified: 2007-04-18 17:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 01:53:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description steven marcus 2005-08-01 17:42:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
Deliverable specifies 'my_image.jpg'
Grading script looks for 'oily_plasma.jpg'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.take test
2.
3.
  

Additional info:

Comment 1 Bowe Strickland 2005-08-03 01:53:36 UTC
dropped in rhel4...


Note You need to log in before you can comment on or make changes to this bug.